WhatsApp iOS 9 yüklü iPhone telefonlarda çalışmayacak!

WhatsApp iOS 9 yüklü iPhone modelleri için desteğini kesiyor. WhatsApp’ın resmi internet sayfasına göre, WhatsApp iOS uygulamasını kullanabilmek için iOS 10 yahut daha güncel bir iOS sürümü ile gelen iPhone sahibi olmak gerekecek.
Takip et
WhatsApp iOS 9 yüklü iPhone telefonlarda çalışmayacak!
  • Yazdir
  • Arttir - Azalt
  • Yorum 0

WhatsApp iOS uygulaması daha önce iOS 9 yahut üstü bir iOS sürümü yüklü olan modellerde çalışabiliyordu. Dahası, WhatsApp’ın resmi sitesinde WhatsApp iOS uygulamasını çalıştırabilecek en temel iPhone modelinin iOS 9 olduğu yazmaktaydı. Fakat görünüşe bakılırsa WhatsApp bu kararından vazgeçti ve WhatsApp iOS uygulaması için iOS 9’un fişini çekti.

WHATSAPP İOS 9 DESTEĞİNİ KESTİ

WhatsApp’ın resmi internet sayfasına göre, WhatsApp artık iOS 9 yüklü iPhone modellerinde çalışmayacak. Sayfaya bakılırsa, iPhone’da WhatsApp’ı kullanabilmek için iOS 10 yahut daha güncel bir iOS sürümü gerekecek. Kısacası, iOS 9 yüklü bir iPhone kullananlar, artık WhatsApp desteği alamayacak.

WhatsApp iOS 9 yüklü iPhone telefonlarda çalışmayacak!

İOS 9 YÜKLÜ TELEFONLAR HANGİLERİ?

iOS 9 sürümünü çalıştıran iPhone modelleri arasında iPhone 4 ve iPhone 4S gibi modeller bulunuyor. Bu telefonlara sahip kullanıcıların, WhatsApp desteğinin sürmesi ismine daha güncel bir iOS sürümüne sahip telefonlara geçmesi gerekecek. iOS 10 yahut daha üstü bir sürüme sahip iPhone sahipleri ise WhatsApp’ı problemsiz bir biçimde kullanabilecek.

Benzer Haberler
Yorum Yap
Yorumlar (0)
Henuz hic yorum yapilmamis, ilk siz yapin.